@charset "utf-8";


/* スライドショー */
#top_photo_wrap {
	overflow: hidden;
}

#top_photo {
	width: 1080px;
	margin: 30px auto 0;
}

#top_photo_list {
	position: relative;
}

#top_photo_list .photo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#top_photo_list .photo a {
	display: block;
	color: inherit;
	text-decoration: none;
}

#top_photo_list .photo span.photo_caption {
	display: block;
	background: #333;
	color: #fff;
	padding: 5px 20px;
}

#top_photo_list .photo span.photo_caption:empty {
	padding: 0;
}

#top_photo_list .photo span.photo_caption span {
	color: inherit !important;
}

/* スライドコントロールボタン */
#top_photo_list .slide_control_box1 {
	display: contents;
}

#top_photo_list :is(button.slide_control_prev, button.slide_control_next) {
	position: absolute;
	inset: 0;
	z-index: 2;
	border: none;
	margin: auto auto;
	padding: 0;
	width: 50px;
	height: 50px;
	border-radius: 0;
}

#top_photo_list :where(button.slide_control_prev, button.slide_control_next)::before {
	content: "";
	display: block;
	width: 20px;
	height: 23px;
	background: rgba(0, 0, 0, .5333333333);
	position: absolute;
	inset: 0;
	margin: auto auto;
}

#top_photo_list button.slide_control_prev {
	margin-left: 10px;
}

#top_photo_list button.slide_control_prev::before {
	-webkit-clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
	        clip-path: polygon(0% 50%, 100% 0%, 100% 100%);
	margin-right: calc(50% - 7px);
}

#top_photo_list button.slide_control_next {
	margin-right: 10px;
}

#top_photo_list button.slide_control_next::before {
	-webkit-clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	        clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
	margin-left: calc(50% - 7px);
}

#top_photo_list .slide_control_box2 {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	right: 10px;
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
	-webkit-align-items: center;
	        align-items: center;
	gap: 4px;
}

#top_photo_list .slide_control_box2 button {
	display: block;
	width: auto;
	min-width: 30px;
	height: 30px;
	border: none;
	margin: 0;
	padding: 0;
	background: #fff;
}

#top_photo_list .slide_pagination {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	display: -webkit-flex;
	display:         flex;
	-webkit-justify-content: center;
	        justify-content: center;
	gap: 10px;
}

#top_photo_list .slide_pagination .swiper-pagination-bullet {
	width: 24px;
	height: 24px;
	margin: 0;
	background: #fff;
	color: #000;
}

/* 広告スライド */
div#top_banner_2_list2 .swiper-wrapper {
	width: 100%;
	height: 300px;
}

:where(#top_topics_swiper, #top_banner_2_list, #top_banner_2_list2) .slide_control_box1 {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
	-webkit-align-items: center;
	        align-items: center;
	gap: 10px;
}

:where(#top_topics_swiper, #top_banner_2_list, #top_banner_2_list2) .slide_control_box1 button {
	width: auto;
	height: 30px;
	border: none;
}

:where(#top_topics_swiper, #top_banner_2_list, #top_banner_2_list2) .slide_control_box1 button.is-active {
	display: none;
}

:where(#top_topics_swiper, #top_banner_2_list, #top_banner_2_list2) .slide_control_box1 .slide_pagination {
	width: auto;
}

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* スライドショー */
	#top_photo {
		width: auto;
		margin: 15px 15px 0;
	}
}
/* ==================================================
スマートフォン ここまで
================================================== */